Subject: Re: balsa2
To: None <>
From: Matthias Drochner <>
List: tech-pkg
Date: 07/28/2003 10:48:04 said:
> checking for iconv_open in -liconv... no checking for iconv_open... no
> configure: error: *** You need iconv for balsa. 

Hmm - this was probably me who broke it...

What NetBSD version are you running?

Can you post the relevant portion of config.log?

best regards